package com.care.bigscreen.service;

import com.care.bigscreen.vo.BigScreenStatisticsVO;
import com.care.common.vo.PageResVO;
import com.care.dic.entity.RimsDictionaries;
import com.care.util.PageUtil;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;


/**
 * @author stw
 * @version 1.0
 * @description 站点统计表接口实现类
 * @date 2021/05/20/19:41
 */
public interface StStationService {

    /**
     * 大屏统计查询
     * @return 搜索符合条件的大屏统计数据
     */
    BigScreenStatisticsVO selectBigScreenStatistics(List<Long> stationIds, Long orgId);

}