package com.care.bigscreen.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.care.bigscreen.entity.StStation;
import com.care.bigscreen.vo.BigScreenStatisticsVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;


/**
 * @author stw
 * @version 1.0
 * @description 站点统计表DAO层接口
 * @date 2021/05/20/19:41
 */
public interface StStationMapper extends BaseMapper<StStation> {


    /**
     * 大屏统计查询
     * @return 搜索符合条件的大屏统计数据
     */
    BigScreenStatisticsVO selectBigScreenStatistics(@Param("stationIds") List<Long> stationIds, @Param("orgId") Long orgId);


}
